---@meta

---@class UWBP_FamilyMove_NewHouse_C : UB1FamilyMoveNewHouseWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Open UWidgetAnimation
---@field Image_BG UB1Image
---@field Image_line UB1Image
---@field Text_Title UB1TextBlock
local UWBP_FamilyMove_NewHouse_C = {}

function UWBP_FamilyMove_NewHouse_C:BndEvt__WBP_FamilyMove_NewHouse_Button_Family_MoveLeftToCenter_K2Node_ComponentBoundEvent_8_OnButtonClickedEvent__DelegateSignature() end
function UWBP_FamilyMove_NewHouse_C:BndEvt__WBP_FamilyMove_NewHouse_Button_Family_MoveCenterToLeft_K2Node_ComponentBoundEvent_9_OnButtonClickedEvent__DelegateSignature() end
function UWBP_FamilyMove_NewHouse_C:BndEvt__WBP_FamilyMove_NewHouse_Button_Family_MoveCenterToRight_K2Node_ComponentBoundEvent_10_OnButtonClickedEvent__DelegateSignature() end
function UWBP_FamilyMove_NewHouse_C:BndEvt__WBP_FamilyMove_NewHouse_Button_Family_MoveRightToCenter_K2Node_ComponentBoundEvent_11_OnButtonClickedEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_FamilyMove_NewHouse_C:ExecuteUbergraph_WBP_FamilyMove_NewHouse(EntryPoint) end


